! By H.X. Chen 6 March 2014 at HKUST
module inflow_vars
! parameters for whole processes of debris flow simulation
integer noinflow
integer,allocatable:: inflowcell(:)
double precision inflowperiod,inflowdt
double precision,allocatable:: inflowht(:,:),inflowhq(:,:),inflowhcv(:,:)
end module inflow_vars